
Ueda Plastic (Thailand) Co.,Ltd. - Project progress work #327

Parent project # 563 (Closed): [PJ230060]Label : Direct Thermal For PW

Sales label for ueda

19 Dec 2023 21:44 - Ryo Nozaki

Status: Closed Start date: 19 Dec 2023

Priority: Normal Due date: 19 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Finish date: 19 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 19 Dec 2023 21:44 - Ryo Nozaki

- Status changed from New to Closed

- Finish date set to 19 Dec 2023

#2 - 04 May 2024 17:25 - Ryo Nozaki

- Project changed from 115 to Ueda Plastic (Thailand) Co.,Ltd.

- Parent task set to #563
